<?php

/**
 * Color Option
 *
 * @package fast_food_joint
 */

// Primary Color.
$wp_customize->add_setting(
	'fast_food_joint_primary_color',
	array(
		'default'           => '#DF9301',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'fast_food_joint_primary_color',
		array(
			'label'    => __( 'Primary Color', 'fast-food-joint' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);
